Vulnerability in “underConstruction” Plugin

underContruction By Noah Kagan is a plugin that can be downloaded from wordpress.org and is used by nearly more 80,000 websites.

A patch has been released so any website using this plugin needs to update to version 1.19 as soon as possible.